body {
  background: #000;
}

section.section1 {
  padding-top: 180px;
  /*background-size: 55%;*/
  background-repeat: no-repeat;
  background-position: top right;
}
section.section1 .bottom-row {
  backdrop-filter: blur(10px);
  background: rgba(0, 0, 0, 0.22);
  padding: 110px 200px 65px 200px;
  max-width: 70%;
  border: 0.5px solid rgba(255, 255, 255, 0.2);
  margin-top: 50px;
  margin-left: -200px;
}
@media (max-width: 800px) {
  section.section1 .bottom-row {
    margin-left: 0;
    padding: 50px 15px !important;
  }
  .section3 div {
    max-width: 300px;
  }
}
section.section1 .bottom-row .row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
section.section1 .bottom-row p.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 80%;
  text-transform: uppercase;
  color: #ffffff;
  padding-bottom: 20px;
  white-space: nowrap;
}
section.section1 .bottom-row ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
section.section1 .bottom-row ul li {
  font-weight: 500;
  font-size: 15px;
  line-height: 130%;
  letter-spacing: 0.02em;
  color: #ffffff;
  display: flex;
  align-items: center;
  gap: 15px;
}
section.section1 .bottom-row ul li:before {
  content: "";
  position: relative;
  width: 3px;
  height: 3px;
  background: #fff;
  border-radius: 10px;
  display: block;
}
section.section1 .btn-default {
  background-color: rgba(0, 0, 0, 0.9);
  color: #ffffff;
  font-family: Arsenal;
  font-size: 16px;
  font-weight: 400;
  justify-content: center;
  font-style: normal;
  letter-spacing: normal;
  line-height: 16px;
  text-align: left;
  text-transform: uppercase;
  padding: 15px 30px 15px 30px;
  display: inline-flex;
  backdrop-filter: blur(32px);
  border: 1px solid #333;
  align-items: center;
  gap: 15px;
  margin-top: 70px;
}
section.section1 .btn-default:after {
  content: url(../../images/svg/arrow-white.svg);
}
section.section1 .heading p {
  padding-bottom: 20px;
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 500;
  font-size: 19px;
  line-height: 130%;
  letter-spacing: 0.02em;
  color: #ffffff;
  max-width: 400px;
  display: block;
}
section.section1 .tags ul {
  display: flex;
  align-items: center;
  gap: 7px;
  list-style: none;
  padding: 8px;
}
section.section1 .tags.mobile ul li a {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 130%;
  /* or 19px */

  letter-spacing: 0.02em;

  /* White */

  color: #ffffff;
  display: block;
  padding: 7px 15px;
  /* border: 1px solid #e0e0e0; */
  border-radius: 30px;
  background: rgba(51, 51, 51, 0.4);
  /* BB — Основний фоновий блюр */

  backdrop-filter: blur(5px);
}
section.section1 .tags.desktop ul li a {
  /* Gray 1 */

  background: #333333;
  /* Gray 5 */

  border: 1px solid #e0e0e0;
  border-radius: 30px;
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 130%;
  /* or 19px */

  letter-spacing: 0.02em;

  /* White */

  color: #ffffff;

  opacity: 0.8;
  padding: 5px 10px;
}
section.section1 .bread ul {
  display: flex;
  gap: 15px;
}
section.section1 .bread ul a,
section.section1 .bread ul li,
section.section1 .bread ul span {
  text-decoration: none;
  letter-spacing: 0.02em;
  opacity: 0.6;
  color: #ffffff;
}
section.section1 .bread ul li {
  display: flex;
  align-items: center;
  gap: 15px;
}
section.section1 .bread ul li:before {
  content: "-";
  color: #fff;
  opacity: 0.6;
  display: block;
}
section.section1 .bread ul li:first-child:before {
  content: "";
}
section.section1 h1 {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 100px;
  line-height: 1;
  max-width: 600px;
  text-transform: uppercase;
  color: #fff;
  padding: 10px 0px;
}

section.section2 {
  margin-top: 10px;
}
section.section2 .parent {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  margin-top: 30px;
  margin-bottom: -200px;
}
section.section2 .btn-default {
  background-color: rgba(0, 0, 0, 0.9);
  color: #ffffff;
  font-family: Arsenal;
  font-size: 16px;
  font-weight: 400;
  justify-content: center;
  font-style: normal;
  letter-spacing: normal;
  line-height: 16px;
  text-align: left;
  text-transform: uppercase;
  padding: 15px 30px 15px 30px;
  display: inline-flex;
  backdrop-filter: blur(32px);
  border: 1px solid #333;
  align-items: center;
  gap: 15px;
}
section.section2 .btn-default:after {
  content: url(../../images/svg/arrow-white.svg);
}
section.section2 .title-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
section.section2 .title-main div {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 25px;
  line-height: 110%;
  text-transform: uppercase;
  color: #ffffff;
  opacity: 0.5;
}
section.section2 .column {
  /* background: #d9d9d9; */
  position: relative;
}
section.section2 .column .image {
  height: 100%;
  background: linear-gradient( 210.49deg, rgb(22 22 22 / 43%) -13.53%, #17171757 97.43% );
 

}
section.section2 .column .image img {
  width: 100%;
  display: block;
  height: 100%;
  object-fit: cover;
  /* filter: brightness(0.3) grayscale(0.3); */
  position: relative;
  z-index: -1;
}
section.section2 .column .content {
  height: 100%;
  padding: 20px;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  display: block;
  z-index: 5;
}

section.section2 .div1 {
  grid-area: 1/1/3/4;
}
section.section2 span.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 30px !important;
  word-break: normal !important;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
}
section.section2 .div1 p.desc {
  margin-top: 10px;
  color: #ffffff;
  opacity: 0.6;
  font-size: 15px;
}
section.section2 .div1 .content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
section.section2 .div2 {
  grid-area: 1/4/2/7;
}
section.section2 .div2 .image {
  max-height: 200px;
}
section.section2 .div2 span.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
}
section.section2 .div2 .desc {
  font-family: "Arsenal";
  margin-top: 10px;
  color: #ffffff;
  font-size: 25px;
}
section.section2 .div2 .content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
section.section2 .div3 {
  grid-area: 2/4/3/7;
}
section.section2 .div3 .image {
  max-height: 200px;
}
section.section2 .div3 .content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
section.section2 .div3 span.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
}
/* section.section2 .div3 .desc {
  font-family: "Arsenal" !important;
  margin-top: 10px !important;
  color: #ffffff !important;
  font-size: 25px !important;
} */
section.section2 .div4 {
  grid-area: 1/7/3/9;
}
section.section2 .div4 span.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
}
section.section2 .div4 p.desc {
  margin-top: 10px;
  color: #ffffff;
  opacity: 0.6;
  font-size: 15px;
}
section.section2 .div4 .content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
section.section2 .div5 {
  grid-area: 3/1/5/3;
}
section.section2 .div5 span.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
}
section.section2 .div5 p.desc {
  margin-top: 10px;
  color: #ffffff;
  opacity: 0.6;
  font-size: 15px;
}
section.section2 .div5 .content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
section.section2 .div6 {
  grid-area: 3/3/5/6;
}
section.section2 .div6 span.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
}
section.section2 .div6 p.desc {
  margin-top: 10px;
  color: #ffffff;
  opacity: 0.6;
  font-size: 15px;
}
section.section2 .div6 .content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
section.section2 .div7 {
  grid-area: 3/6/5/9;
}
section.section2 span.title {
  word-break: break-all;
}
section.section2 .div7 span.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
}
section.section2 .div7 p.desc {
  margin-top: 10px;
  color: #ffffff;
  opacity: 0.6;
  font-size: 15px;
}
section.section2 .div7 .content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

section.section2 .div8 {
  grid-area: 5/1/7/4;
}
section.section2 .div8 span.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
}
section.section2 .div8 p.desc {
  margin-top: 10px;
  color: #ffffff;
  opacity: 0.6;
  font-size: 15px;
}
section.section2 .div8 .content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
section.section2 .div9 {
  grid-area: 5/4/6/7;
}
section.section2 .div9 .image {
  max-height: 200px;
}
section.section2 .div9 span.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
}
section.section2 .div9 .desc {
  font-family: "Arsenal";
  margin-top: 10px;
  color: #ffffff;
  font-size: 25px;
}
section.section2 .div9 .content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
section.section2 .div10 {
  grid-area: 5/4/6/7;
}
section.section2 .div10 .image {
  max-height: 200px;
}
section.section2 .div10 .content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
section.section2 .div10 span.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
}
section.section2 .div10 .desc {
  font-family: "Arsenal" !important;
  margin-top: 10px !important;
  color: #ffffff !important;
  font-size: 25px !important;
}
section.section2 .div11 {
  grid-area: 5/7/7/9;
}
section.section2 .div11 span.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
}
section.section2 .div11 p.desc {
  margin-top: 10px;
  color: #ffffff;
  opacity: 0.6;
  font-size: 15px;
}
section.section2 .div11 .content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
section.section2 .div12 {
  grid-area: 7/1/9/3;
}
section.section2 .div12 span.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
}
section.section2 .div12 p.desc {
  margin-top: 10px;
  color: #ffffff;
  opacity: 0.6;
  font-size: 15px;
}
section.section2 .div12 .content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
section.section2 .div13 {
  grid-area: 7/3/9/6;
}
section.section2 .div13 span.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
}
section.section2 .div13 p.desc {
  margin-top: 10px;
  color: #ffffff;
  opacity: 0.6;
  font-size: 15px;
}
section.section2 .div13 .content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
section.section2 .div14 {
  grid-area: 7/6/9/9;
}
section.section2 span.title {
  word-break: break-all;
}
section.section2 .div14 span.title {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
}
section.section2 .div14 p.desc {
  margin-top: 10px;
  color: #ffffff;
  opacity: 0.6;
  font-size: 15px;
}
section.section2 .div14 .content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

section.section3 {
  background: #f5f5f5;
  padding: 300px 0px 113px;
}
section.section3 .row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  max-width: 900px;
  margin: 0px auto 0px 165px;
}
section.section3 .row .left {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
section.section3 div {
  font-size: 40px;
  line-height: 110%;
  text-transform: uppercase;
  color: #000000;
  /*padding-bottom: 40px;*/
  font-family: "Arsenal";
}
section.section3 .row .left div {
    margin-bottom: 60px;
}
section.section3 p {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 130%;
  max-width: 300px;
  letter-spacing: 0.02em;
  color: #000000;
}
section.section3 .right {
  display: flex;
  align-items: center;
  display: grid;
  grid-template-columns: 1fr;
  list-style: none;
  gap: 30px;
  max-width: 500px;
  margin: 0 auto;
  justify-items: center;
  align-items: center;
  justify-content: center;
  align-content: center;
}
section.section3 .right ul {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.section3 .right ul li {
  color: #000000;
  text-decoration: none;
  display: block;
  padding: 7px 15px;
  border: 1px solid #bdbdbd;
  border-radius: 20px;
  white-space: nowrap;
  opacity: 0.6;
}

.section3 .right ul li.tag-1 {
  font-size: 8.92618px;
}
.section3 .right ul li.tag-2 {
  font-size: 10.5508px;
}
.section3 .right ul li.tag-3 {
  font-size: 8.5563px;
}
.section3 .right ul li.tag-4 {
  font-size: 13.3012px;
}
.section3 .right ul li.tag-5 {
  font-size: 16.5385px;
}
.section3 .right ul li.tag-6 {
  font-size: 12.8658px;
}
.section3 .right ul li.tag-7 {
  font-size: 13.7067px;
}
.section3 .right ul li.tag-8 {
  font-size: 18.9809px;
}
.section3 .right ul li.tag-9 {
  font-size: 13.43px;
}
.section3 .right ul li.tag-10 {
  font-size: 13.9967px;
}
.section3 .right ul li.tag-11 {
  font-size: 15.5183px;
}
.section3 .right ul li.tag-12 {
  font-size: 13.0044px;
}
.section3 .right ul li.tag-13 {
  font-size: 8.92618px;
}
.section3 .right ul li.tag-14 {
  font-size: 10.5508px;
}
.section3 .right ul li.tag-15 {
  font-size: 8.5563px;
}

.child-cat-history {
  padding-top: 100px;
  background: #fff;
}
.child-cat-history .container-full {
  padding: 0px 20px;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}
.child-cat-history .content {
  padding: 70px 70px 160px;
}
.child-cat-history .content .about-title {
  padding-bottom: 70px;
}
.child-cat-history .content .about-title h2 {
  opacity: 0.6;
  color: #000;
  font-family: Arsenal;
  font-size: 40px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 40px;
  text-align: left;
  text-transform: uppercase;
}
.child-cat-history .content .row1 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 100px;
  max-width: 1000px;
  align-items: flex-start;
  margin-left: auto;
}
.child-cat-history .content .row1 .column:last-child {
  margin-top: 80px;
}
.child-cat-history .content .row1 .column {
  border: 1px solid rgba(255, 255, 255, 0.2);
  background-color: #fff;
  padding: 30px;
}
.child-cat-history .content .row1 .column .column-row {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 15px;
}
.child-cat-history .content .row1 .column .column-row .right img {
  width: 100%;
  display: block;
  border-radius: 100px;
}
.child-cat-history .content .row1 .column .column-row .left p.date {
  opacity: 0.6;
  color: #000;
  font-family: Gilroy;
  font-size: 15px;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: 19.5px;
  text-align: left;
}
.child-cat-history .content .row1 .column .column-row .left a.title {
  color: #000;
  font-family: Arsenal;
  font-size: 25px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 27.5px;
  display: block;
  text-align: left;
  text-transform: uppercase;
  padding: 15px 0px;
}
.child-cat-history .content .row1 .column .column-row .left ul {
  display: flex;
  flex-wrap: wrap;
  gap: 7px;
  list-style: none;
}
.child-cat-history .content .row1 .column .column-row .left ul li a {
  opacity: 0.8;
  color: #000;
  font-family: Gilroy;
  font-size: 15px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: 19.5px;
  text-align: left;
  border: 1px solid #e0e0e0;
  background-color: #fff;
  padding: 6px 10px;
  display: inline-block;
  border-radius: 100px;
}
.child-cat-history .content .row2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 100px;
  max-width: 1000px;
  align-items: flex-start;
}
.child-cat-history .content .row2 .column:last-child {
  margin-top: 80px;
}
.child-cat-history .content .row2 .column {
  border: 1px solid rgba(255, 255, 255, 0.2);
  background-color: #fff;
  padding: 30px;
}
.child-cat-history .content .row2 .column .column-row {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 15px;
}
.child-cat-history .content .row2 .column .column-row .right img {
  width: 100%;
  display: block;
  border-radius: 100px;
}
.child-cat-history .content .row2 .column .column-row .left p.date {
  opacity: 0.6;
  color: #000;
  font-family: Gilroy;
  font-size: 15px;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: 19.5px;
  text-align: left;
}
.child-cat-history .content .row2 .column .column-row .left a.title {
  color: #000;
  font-family: Arsenal;
  font-size: 25px;
  font-weight: 400;
  display: block;
  font-style: normal;
  letter-spacing: normal;
  line-height: 27.5px;
  text-align: left;
  text-transform: uppercase;
  padding: 15px 0px;
}
.child-cat-history .content .row2 .column .column-row .left ul {
  display: flex;
  flex-wrap: wrap;
  gap: 7px;
  list-style: none;
}
.child-cat-history .content .row2 .column .column-row .left ul li a {
  opacity: 0.8;
  color: #000;
  font-family: Gilroy;
  font-size: 15px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: 19.5px;
  text-align: left;
  border: 1px solid #e0e0e0;
  background-color: #fff;
  padding: 6px 10px;
  display: inline-block;
  border-radius: 100px;
}

.child-cat-history .btn-bottom-main .btn-default {
  background-color: rgba(0, 0, 0, 0.02);
  color: #000;
  font-family: Arsenal;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 16px;
  text-align: left;
  text-transform: uppercase;
  border: none;
  padding: 20px 30px 20px 30px;
  display: inline-flex;
  align-items: center;
  gap: 15px;
  margin-top: 0px;
}
.child-cat-history .btn-bottom-main .btn-default:after {
  content: url(../../images/svg/arrow-dark.svg);
}

.reviews-on-page {
  background: #fff;
}
.reviews-on-page .btn-bottom-main {
  margin-top: 30px;
  display: flex;
  justify-content: flex-end;
}
.reviews-on-page .btn-bottom-main .btn-default {
  background: rgba(0, 0, 0, 0.02);
  color: #000;
  font-family: Arsenal;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 16px;
  text-align: left;
  text-transform: uppercase;
  border: none;
  padding: 20px 30px 20px 30px;
  display: inline-flex;
  align-items: center;
  gap: 15px;
  margin-top: 0px;
}
.reviews-on-page .btn-bottom-main .btn-default:after {
  content: url(../../images/svg/arrow-dark.svg);
}

.reviews-on-page .title {
  padding-bottom: 30px;
}
.reviews-on-page .title {
  max-width: 500px;
  opacity: 0.8;
  color: #000000;
  font-family: Arsenal;
  font-size: 60px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 60px;
  text-align: left;
  text-transform: uppercase;
}

.reviews-on-page .reviews-row .column {
  background: #f2f2f2;
  padding: 25px;
  /*width: 290px !important;*/
  /*max-width: 290px;*/
}
.reviews-on-page .reviews-row .column .top {
  padding-bottom: 20px;
}
.reviews-on-page .reviews-row .column .top ul {
  display: flex;
  align-items: center;
  list-style: none;
  gap: 5px;
}
.reviews-on-page .reviews-row .column .top ul img {
  display: block;
  width: 20px;
}
.reviews-on-page .reviews-row .column .middle p {
  color: #0c090d;
  font-family: Gilroy;
  font-size: 18px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.36px;
  line-height: 25.2px;
  text-align: left;
}
.reviews-on-page .reviews-row .column .middle .user {
  padding-top: 60px;
  display: flex;
  align-items: center;
  gap: 15px;
}
.reviews-on-page .reviews-row .column .middle .user .left img {
  width: 60px;
  height: 60px;
  object-fit: cover;
  display: block;
  max-width: 65px;
  object-position: center;
  border-radius: 100px;
}
.reviews-on-page .reviews-row .column .middle .user .right .name {
  color: #000000;
  font-family: Arsenal;
  font-size: 25px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 27.5px;
  text-align: left;
  text-transform: uppercase;
  padding-bottom: 7px;
}
.reviews-on-page .reviews-row .column .middle .user .right .social {
  color: #828282;
  font-family: Gilroy;
  font-size: 15px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: 19.5px;
  text-align: left;
}

.container-900 {
  max-width: 900px;
  margin: 0 auto;
  width: 100%;
  padding: 0px 20px;
}

.child-cat-12 {
  background-color: #000;
  padding: 120px 0px;
}
.child-cat-12 .title {
  padding-bottom: 40px;
}
.child-cat-12 .title h2 {
  color: #fff;
  font-family: Arsenal;
  font-size: 25px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 27.5px;
  text-align: left;
  text-transform: uppercase;
  max-width: 400px;
}
.child-cat-12 .row1 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}
.child-cat-12 .row1 .column a {
  color: #000000;
  font-family: Arsenal;
  font-size: 25px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 27.5px;
  text-align: left;
  text-transform: uppercase;
  background: #fff;
  padding: 20px 70px 17px 20px;
  display: flex;
  gap: 15px;
  align-items: center;
}
.child-cat-12 .row1 .column a span.txt {
  font-family: Arsenal;
  font-size: 22px;
}
.child-cat-12 .row2 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px;
  margin-top: 10px;
}
.child-cat-12 .row2 .column a {
  color: #000000;
  font-family: Arsenal;
  font-size: 25px;
  font-weight: 400;
  height: 100%;
  font-style: normal;
  letter-spacing: normal;
  line-height: 27.5px;
  text-align: left;
  text-transform: uppercase;
  background: #fff;
  padding: 20px 50px 17px 20px;
  display: flex;
  gap: 15px;
  align-items: center;
}
.child-cat-12 .row2 .column a span.txt {
  font-family: Arsenal;
  font-size: 22px;
}

.services-4 {
  padding-bottom: 0px;
  padding-top: 100px;
}
.services-4 .services-4-form {
  background-color: rgba(28, 28, 28, 0.6);
  margin-top: 50px;
  padding: 70px 0px;
}
.services-4 .services-4-form .services-4-row {
  max-width: 1000px;
  border-bottom: 1px solid #a70000;
  padding-bottom: 70px;
  display: block;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 106px;
}
.services-4 .services-4-form .services-4-row .column p {
  color: #e0e0e0;
  font-family: Gilroy;
  font-size: 13px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: 19.5px;
  text-align: left;
}
.services-4 .btn-group {
  max-width: 1000px;
  margin: 70px auto 0px;
  display: flex;
  align-items: center;
  gap: 100px;
}
.services-4 .btn-group a {
  color: #ffffff;
  font-family: Arsenal;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 16px;
  text-align: left;
  text-transform: uppercase;
  border: none;
  padding: 0px;
  display: flex;
  align-items: center;
  gap: 15px;
}
.services-4 .btn-group a:after {
  content: url(../../images/svg/arrow-white.svg);
  display: block;
}
.services-4 .btn-group .btn-group-right p {
  opacity: 0.6;
  color: #828282;
  font-family: Gilroy;
  font-size: 14px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.28px;
  line-height: 18.2px;
  text-align: left;
  margin-top: 5px;
}
.services-4 .btn-group .btn-default {
  background-color: rgba(0, 0, 0, 0.9);
  color: #ffffff;
  font-family: Arsenal;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 16px;
  text-align: left;
  text-transform: uppercase;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 15px 30px 15px 30px;
  display: flex;
  align-items: center;
  gap: 15px;
}
.services-4 .btn-group .btn-default:after {
  content: url(../../images/svg/arrow-white.svg);
}
.services-4 .services-4-container .title {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 0px;
  max-width: 1000px;
  margin: 0 auto;
}
.services-4 .services-4-container .title h2 {
  color: #ffffff;
  font-family: Arsenal;
  font-size: 40px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 44px;
  text-align: left;
  text-transform: uppercase;
}
.services-4 .services-4-container .title .steps-desc {
  display: flex;
  align-items: center;
  gap: 10px;
}
.services-4 .services-4-container .title .steps-desc span.num {
  color: #ce0010;
  font-family: Arsenal;
  font-size: 45px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: 19.5px;
  text-align: left;
}
.services-4 .services-4-container .title .steps-desc span.text {
  color: #ce0010;
  font-size: 15px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.3px;
  display: block;
  max-width: 230px;
  line-height: 19.5px;
}

.seo-block {
  background: #fff;
  padding: 200px 0px;
}
.seo-block .seo-container .row-2 {
  padding: 60px 0px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
}
.seo-block .seo-container .row-2 h3 {
  padding-bottom: 20px;
  font-family: "Arsenal";
  font-style: normal;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 30px;
  line-height: 100%;
}
.seo-block .seo-container .row-2 p {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 500;
  font-size: 17px;
  line-height: 130%;
  opacity: 0.6;
  padding-bottom: 15px;
}
.seo-block .seo-container .row-2 h2 {
  padding-bottom: 20px;
  font-family: "Arsenal";
  font-style: normal;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 30px;
  line-height: 100%;
}
.seo-block .seo-container .row-1 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
}
.seo-block .seo-container .row-1 .text-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
.seo-block .seo-container .row-1 .text-row h3 {
  padding-bottom: 20px;
  font-family: "Arsenal";
  font-style: normal;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 30px;
  line-height: 100%;
}
.seo-block .seo-container .row-1 .text-row p {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 500;
  font-size: 17px;
  line-height: 130%;
  opacity: 0.6;
  padding-bottom: 15px;
}
.seo-block .seo-container .row-1 .right img {
  width: 100%;
  display: block;
}
.seo-block .seo-container .row-1 h2 {
  padding-bottom: 40px;
  font-family: "Arsenal";
  font-style: normal;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 60px;
  line-height: 100%;
}

.slider-team-cases .left p.date {
  opacity: 0.6;
  color: #000;
  font-family: Gilroy;
  font-size: 15px;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: 19.5px;
  text-align: left;
}
.slider-team-cases .left a.title {
  color: #000;
  font-family: Arsenal;
  font-size: 25px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 27.5px;
  text-align: left;
  text-transform: uppercase;
  padding: 15px 0px;
}
.slider-team-cases .left ul {
  display: flex;
  flex-wrap: wrap;
  gap: 7px;
  list-style: none;
}
.slider-team-cases .left ul li a {
  opacity: 0.8;
  color: #000;
  font-family: Gilroy;
  font-size: 15px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: 19.5px;
  text-align: left;
  border: 1px solid #e0e0e0;
  background-color: #fff;
  padding: 6px 10px;
  display: inline-block;
  border-radius: 100px;
}

/*# sourceMappingURL=service-template.css.map */

.service-bottom {
  padding-top: 80px;
  padding-bottom: 120px;
}

.service-bottom h2 {
  font-size: 22px !important;
  font-family: Arsenal;
  max-width: 350px;
  padding-bottom: 20px;
}

section.section2 .image {
  transition: 0.3s;
}
section.section2 .info {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  opacity: 0;
  transition: 0.3s;
}
section.section2 .info__price,
section.section2 .info__term {
  font-family: "Arsenal";
  font-style: normal;
  font-weight: 400;
  font-size: 25px;
  line-height: 110%;
  /* identical to box height, or 28px */

  text-transform: uppercase;

  /* Gray 1 */

  color: #333333;
}
section.section2 a.column .content {
  /* position: relative; */
}
section.section2 a.column .content::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    211.37deg,
    rgba(255, 255, 255, 0.3) -3.54%,
    #efefef 115.46%
  );
  backdrop-filter: blur(32px);
  opacity: 0;
  z-index: -1;
  visibility: hidden;
  transition: 0.3s ease;
}
section.section2 a.column:hover .image {
  /* opacity: 0; */
}
section.section2 a.column:hover .content::after {
  opacity: 1;
  visibility: visible;
  /* z-index: 1; */
  transition: 0.3s ease;
}
section.section2 a.column:hover .content .title {
  color: #000;
}
section.section2 a.column .content .desc {
  font-size: 15px;
  opacity: 0.6;
  font-family: "Arsenal";
  color: #ffffff;
  margin-top: 10px;
}
section.section2 a.column:hover .content .desc {
  color: #000;
}
section.section2 a.column:hover .info {
  opacity: 1;
}
